AVISO IMPORTANTE PARA LOS USUARIOS DE FIREFOX 30 COMO NAVEGADOR.

logo_firefox   error prestashop

A pesar de que hemos puesto todo el nuestro esfuerzo y dedicación en crear una web perfecta, no podemos hacer que la última versión del navegador Firefox funcione en nuestra tienda.

¡Pero tenemos la solución¡ para poder comprar con tu navegador Firefox, y seguir desfrutando de todas sus ventajas y seguridad, debes instalar un complemento aprobado por Firefox.

Lo puedes descargar aquí, instálalo para poder usar nuestra web sin problemas, hasta que podamos resolver el problema.

Pincha en el siguiente link para descargar el complemento  DESCARGAR COMPLEMENTO   

   

complemento-firefox-para-prestashop-1.6

Muchas gracias por tu tiempo.